/* *[id^="section0"] {padding-top: 110px;}
*[class^="area_"] {height: 100%;} */

.tit_cont {text-align: center;padding-bottom: 60px;color: #000;}
.tit_cont h3 {font-size: 45px;font-weight: 800;text-transform: uppercase; line-height: 1;}
.tit_cont i {font-size: 27px;font-weight: 700;;margin-top: 16px;display: inline-block;}
.tit_cont.type_color h3 {color: #a5ffff;}
.tit_cont.type_color i {color: #fff;}
h4 {line-height: 1;}

.tit_cont > div {overflow: hidden;}
.tit_cont h3,
.tit_cont i {opacity:0;transition:all 1.2s cubic-bezier(0.25, 0.47, 0.12, 0.99); transform:translateY(40px);}
.section.active .tit_cont h3,
.section.active .tit_cont i {opacity:1; transform:translateY(0px); transition-delay:0.3s;}
.section.active .tit_cont i {transition-delay: .7s;-webkit-transition-delay: .7s;}

/* section00_main visual */
.area_visual{position:relative;}
.area_visual,
.area_visual > ul li{width:100% !important; height:100vh; background-size:cover; background-position:15%;}
.area_visual > ul li{background-position: 50% 50%; transform: scale(1); animation: visualScale 8s ease 0s forwards;}

.area_visual .text{z-index:90; position:absolute; top:53%; right:12%; width:500px; color:#fff; text-align:left; transform: translateY(-50%); ;}
.area_visual .text > i{display: block; letter-spacing: 5px; font-size:22px;  -webkit-animation:fade-in-bottom 0.8s ease-in-out; animation:fade-in-bottom 0.8s ease-in-out}
.area_visual .text > p{margin:20px 0 50px 0; font-weight:bold; font-size:40px; animation-delay:0.2s;  -webkit-animation:fade-in-bottom 1.2s ease-in-out; animation:fade-in-bottom 1.2s ease-in-out}

.area_visual .slogan{z-index:90; position:absolute; top:53%; left: 12%;  color:#fff; text-align:left; transform: translateY(-50%);transition: .5s;line-height: 1.5;}
.area_visual .slogan > b {margin-bottom: 20px;font-size: 27px;-webkit-animation:fade-in-bottom 0.8s ease-in-out; animation:fade-in-bottom 0.8s ease-in-out;}
.area_visual .slogan b > i{display: block;font-weight: 300;position: inherit;}

.area_visual .slogan > div {overflow: hidden;}
.area_visual .slogan > div p {font-size: 45px;color: #a5ffff;font-weight: 800; opacity:0;transition:all 1.2s cubic-bezier(0.25, 0.47, 0.12, 0.99); transform:translateY(40px);transition: 1s;}
.swiper-slide.swiper-slide-active .slogan > div p,
.section.active .area_intro .intro_tx p {opacity:1; transform:translateY(0px); transition-delay:0.3s;}
.swiper-slide.swiper-slide-active .slogan > div:nth-child(2) p,
.section.active .area_intro .intro_tx > div:nth-child(1) p {transition-delay: .4s;-webkit-transition-delay: .4s;}
.swiper-slide.swiper-slide-active .slogan > div:nth-child(3) p,
.section.active .area_intro .intro_tx > div:nth-child(2) p {transition-delay: .6s;-webkit-transition-delay: .6s;}
.swiper-slide.swiper-slide-active .slogan > div:nth-child(4) p,
.section.active .area_intro .intro_tx > div:nth-child(3) p {transition-delay: .8s;-webkit-transition-delay: .8s;}
.swiper-slide.swiper-slide-active .slogan > div:nth-child(5) p,
.section.active .area_intro .intro_tx > div:nth-child(4) p {transition-delay: 1s;-webkit-transition-delay: 1s;}

.area_visual .slogan .btn_more {margin-top: 100px;}
.area_visual .bx-pager.bx-default-pager {z-index:98; position:absolute; bottom:30px; left:50%; margin-left:-69px;}
.area_visual .bx-pager-item{float:left; margin:0 8px;}
.area_visual .bx-pager-item .bx-pager-link{opacity:0.5; display:block; width:30px; height:5px; margin:8px auto; background:#fff;  text-indent:-9999px; transition:all 0.3s ease-in-out 0s;}
.area_visual .bx-pager-item .bx-pager-link.active{opacity:1; background:#fff; transition:all 0.3s ease 0s;}
.area_visual i{display:block; position:absolute; z-index:-1; width:100vw; height:100%; background-size:cover; background-position:50% 50%; transform:scale(1); animation:visualScale 8s ease 0s forwards;}
.area_visual i.mo {display: none;}


/* nex&pre button */
.area_visual .swiper-button-next, .area_visual .swiper-button-prev {width: 65px;height: 65px;border-radius: 35px;}
.area_visual .swiper-button-next:after, .area_visual .swiper-button-prev:after {font-size: 25px;font-weight: bold;}
.area_visual .swiper-button-prev, .swiper-container-rtl .swiper-button-next {left: auto;  right: 10px;}
.area_visual .swiper-button-next {top: calc(50% - 35px);background-color: #ffffff6e;}
.area_visual .swiper-button-prev {top: calc(50% - -35px);background-color: #00000038;}
.area_visual .swiper-button-next.swiper-button-disabled, .area_visual .swiper-button-prev.swiper-button-disabled {opacity: 1;}
.area_visual.swiper-button-prev, .area_visual .swiper-container-rtl .swiper-button-next {right: 60px;}
.area_visual .swiper-pagination-total {opacity: .3;padding-left: 10px;}
.area_visual .swiper-pagination-current {font-size: 29px;padding-right: 10px;}
.area_visual .swiper-button-prev, .area_visual .swiper-container-rtl .swiper-button-next {right: 65px;}

/* section01 */
.area_intro > div {display: flex;flex-wrap: wrap;}
.area_intro > div > * {flex: 1;}
.area_intro > div > div:first-child > div {width: 620px;float: right;}
.area_intro > div > div:last-child {padding-left: 10%;transition: .5s;}
.area_intro > div a.btn_more.sky {margin-top: 60px;}
.area_intro p > span {color: #0073ff;border-bottom: 2px solid #0073ff;}

.area_intro .intro_tx p {opacity:0;transition:all 1.2s cubic-bezier(0.25, 0.47, 0.12, 0.99); transform:translateY(40px);transition: 1s;font-size: 43px;font-weight: 800;line-height: 1.7;}
.area_intro .intro_tx > div {overflow: hidden;}


/* section02 */
#section02 {background: url(../images/main/bg_section02.jpg) center/cover no-repeat;}
.area_business .tit_cont {padding-bottom: 100px;}
.area_business .banner_wrap h4 {padding-bottom: 20px;}
.area_business .banner_wrap {display: flex;flex-wrap: wrap;}
.area_business .banner_wrap > * {flex: 1;padding: 55px 60px;border-radius: 50px;color: #fff;box-shadow: 0 0 10px 2px #000;}
.area_business .banner_service01 {background: #4b64d7cf url(../images/main/icon_service01.png) no-repeat 90% center;margin-right: 97px;background-size: 30%;}
.area_business .banner_service02 {background: #aa4bd7c9 url(../images/main/icon_service02.png) no-repeat 90% center;background-size: 23%;}
.area_business .banner_wrap h4 {font-size: 45px; font-weight: 800;}

/* section03 */
#section03 {background-color:#edf1f4;}
.partner_list {display: flex;flex-wrap: wrap;justify-content: center;align-items: center;}
.partner_list li {flex-basis: 20%;}
.partner_list li:nth-child(-n+6) {margin-bottom: 25px;}
.partner_list a {font-size: 0;background: #fff;display: flex;border-radius: 50%;height: 215px; width: 215px;align-items: center;justify-content: center;transition: .3s;position: relative;box-shadow: 0 7px 21px 0px #e3e8eb;margin: 0 auto;}
.partner_list a::after {content: '';display: inline-block;width: 100%;height: 100%;border: 10px solid #0073ff;position: absolute;left: 0;top: 0;box-sizing: border-box;transition: opacity 0.4s, transform 0.4s;opacity: 0;border-radius: 50%;}
.partner_list a:hover::after {opacity: 1;}
.area_partner .btn_more {margin: 30px auto 0;display: block;}
.partner_list a img {width: 80%;}

/* section04 */
.area_program ul li > a {position: relative;display: inline-block;width: 100%;}
.area_program .swiper-button-next:after, .area_program .swiper-container-rtl .swiper-button-prev:after,
.area_program .swiper-button-prev:after, .area_program .swiper-container-rtl .swiper-button-next:after {color: #fff;font-size: 79px;font-weight: 900;}
.area_program .swiper-button-next, .area_program .swiper-button-prev {position: absolute;}
.area_program .swiper-button-next, .swiper-container-rtl .swiper-button-prev,
.area_program .swiper-button-prev, .swiper-container-rtl .swiper-button-next {width: 48px;height: 48px;float: right;flex-direction: row-reverse;right: 50px;}
.area_program .swiper-button-next, .swiper-container-rtl .swiper-button-next {border-left: 0;}
.area_program .tit_cont {padding-bottom: 75px;}
.area_program .btn_more {margin: 0 auto;display: block;}
.area_program .swiper-pagination {display: none;}
.area_program .swiper-container {padding-bottom: 90px;}

.pro_img img {width: 100%;transition: 0.3s;}
.pro_img:hover img {transform: scale(1.1);}
.pro_img {border-radius: 27px;overflow: hidden;/*height: 328px;max-height: 368px;*/display: flex;align-items: center;justify-content: center;height: 220px;background-color: #fff;}
.pro_txt {text-align: center;padding-top: 18px;color: #000;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

/* section05 */
#section05 {background: url(../images/main/bg_section05.jpg) center/cover no-repeat;}
.area_company .banner_wrap {display: flex;flex-wrap: wrap;}
.area_company .banner_company {flex-basis: 571px; margin-right: 50px;}
.area_company .banner_company div {padding: 40px 50px;border-radius: 50px;box-shadow: 0 0 10px 2px #000;}
.area_company .banner_company div:first-child {margin-bottom: 50px;background: #ffffffab url(../images/main/icon_company.png) no-repeat 90% center;}
.area_company .banner_company div:last-child {background: #ffffffab url(../images/main/icon_use.png) no-repeat 92% center;}
.area_company .banner_consul {background: #914bd7c9 url(../images/main/icon_call.png) no-repeat 93% 90%;padding: 50px 60px;border-radius: 50px;box-shadow: 0 0 10px 2px #000;flex: 2;}
.banner_company h4 {font-size: 40px;color: #142850;padding-bottom: 10px;font-weight: 800;line-height: 1;}

.banner_consul {color: #fff;}
.banner_consul h4 {font-size: 27px;font-weight: 400;}
.banner_consul i {font-size: 53px;font-weight: 800;}
.banner_consul > div:first-child {margin-bottom: 30px;}
.banner_consul p {font-size: 27px;font-weight: 800;padding-top: 15px;line-height: 1;}
.banner_consul span {font-size: 19px;}


@media screen and (max-width:1535px){	
}

@media screen and (max-width:1480px){
    /* .section:not(:first-child) .fp-tableCell > div {padding: 0 20px;} */

    /* section01 */
    .area_intro > div > div:last-child {padding-left: 0;}
    .area_intro img {width: 95%;margin: 0 auto; display: inherit;}

    /* section03 */
    /* .partner_list li {height: 220px;width: 220px;} */
}

@media screen and (max-width:1440px){
    /* section03 */
    /* .partner_list li {height: 210px;width: 210px;} */
}
@media screen and (max-width:1400px){
    /* section03 */
    /* .partner_list li {height: 227px;width: 227px;} */
}

@media screen and (max-width:1280px){
    .section:nth-child(n+2):nth-child(-n+6) {padding: 85px 0;}
    .section #section06 {padding: 0;}

    /* common */
    .banner_company h4 {font-size: 32px;}/* 40 */
    .tit_cont h3,
    .area_business .banner_wrap h4,
    .area_visual .slogan > div p,
    .area_intro p{font-size: 38px;}/* 45 */
    .area_intro .intro_tx p {font-size: 35px;}/* 43 */
    .tit_cont i,
    .banner_consul h4,
    .banner_consul p {font-size: 23px;}/* 27 */
    .banner_consul i {font-size: 46px;}
    
    
    /* section01 */
    .area_intro {padding: 0 20px;}
    .area_intro > div > div:first-child > div {width: 100%;text-align: center;}
    .area_business .banner_wrap > * {padding: 40px 45px;}

    /* section02 */
    .area_business .banner_service01 {background-size: 31%;}
    .area_business .banner_service02 {background-size: 25%;}
    .area_business .banner_service01 {margin-right: 30px;}

    /* section03 */
    .area_program .tit_cont {padding-top: 0;}

    /* #section05 */
    .area_company .banner_company {flex-basis: 48%; margin-right: 30px;}
    .area_company .banner_company div:first-child {background-size: 13%;margin-bottom: 30px;}
    .area_company .banner_company div:last-child {background-size: 16%;}
    .area_company .banner_consul {background-size: 25%;}
    
}

@media screen and (max-width:1200px){
    .area_visual .slogan {left: 3%;}
    
    .tit_cont i {font-size: 24px;}

    .area_program .swiper-pagination {display: block;width: 100%;right: 0;}
    .area_program .btn_wrap {display: none;}
    .area_program .swiper-container {padding-bottom: 120px;}
    .area_program {width: calc(100% - 40px);margin: 0 auto;}

    /* section03 */
    .partner_list a {height: 165px; width: 165px;}
    /* .partner_list li {transform: scale(.9);} */

    /* #section05 */
    .area_company .banner_consul,
    .area_company .banner_company div {padding: 40px;}
}

@media screen and (max-width:1024px){
    /* common */
    h3 {font-size: 34px;}
    .tit_cont {text-align: center;}
    .tit_cont i {font-size: 18px; word-break: keep-all;}

    /* area_culture */
    #section03 a.btn_wh {float: inherit;margin-top: 20px;}
    #section03 .tit_cont i {display: block;}
    #section03 .tit_cont i br {display: none;}
}
@media screen and (max-width:976px){
    .area_intro .intro_tx p {font-size: 32px;}
}

@media screen and (max-width:924px){
    /* #section05 */
    .area_company .banner_company {flex-basis: 100%;margin-right: 0;display: flex;justify-content: space-between;}
    .area_company .banner_company > div {width: 48%; margin-bottom: 30px;}
    .area_company .banner_consul {background-size: 17%;}
    .area_company .banner_company div:first-child {background-size: 15%;}
    .area_company .banner_company div:last-child {background-size: 20%;}

    .area_business .banner_wrap,
    .area_intro > div {flex-direction: column;}
    .area_business .banner_service01 {margin-right: 0;margin-bottom: 30px;}
    .area_intro > div > div:last-child {padding-top: 50px;}
    .area_intro img {width: 80%;}

    /* section03 */
    .partner_list a {height: 135px; width: 135px;}
    /* .partner_list a img {width: 50%;} */

    .area_business .banner_service01,
    .area_business .banner_service02 {background-size: auto;}
}

@media screen and (max-width:820px){
     /* #section05 */
     .area_company .banner_company {display: initial;}
     .area_company .banner_company > div {width: 100%;}
     .area_company .banner_consul {padding: 40px 40px 130px;}
     .area_company .banner_consul {background-size: 28%;}

     .pro_img {height:auto;}
}

@media screen and (max-width:767px){
    .area_visual i.mo {display: block;}
    .area_visual i.pc {display: none;}

    .area_program h3 > span,
    .area_culture h3 > span {display: block;}

    .area_program .tit_cont,
    .area_business .tit_cont {padding-bottom: 60px;}
    .area_visual .slogan {top: 35%;text-align: center;left: 0; width: 100%;}

    /* section01 area_program */
    .area_program .tit_cont {display: inherit;position: relative;}
    .area_program .tit_cont .btn_wrap > div {position: absolute;top:13%;}
    /* .area_program .swiper-button-next, .swiper-container-rtl .swiper-button-next {border: 1px solid #e0e0e0;} */
    
    /* section02 area_calendar */
    .area_calendar .control{display: inherit;padding-bottom: 40px;}
    .area_calendar .control > div.tit_cont {display: block;text-align: center;}
    .area_calendar .btn_register {position: inherit;float: right;}
    .area_calendar .tit_cont {padding: 0 0 15px;}

    /* area_customer */
    .area_customer .tit_cont {padding-top: 0;}

    /* section03 */
    .partner_list li {flex-basis: 50%;}
    .partner_list a {height: 185px; width: 185px;}
    /* .partner_list a img {width: 50%;} */
    .partner_list li:nth-child(-n+9) {margin-bottom: 25px;}

    .banner_consul span, .banner_consul p {font-size: 16px;}
}

@media screen and (max-width:540px){
    h3,
    .tit_cont h3, .area_business .banner_wrap h4, .area_visual .slogan > div p, .area_intro p {font-size: 28px;}
    .area_visual .slogan > b, .banner_company h4,
    .tit_cont i, .banner_consul h4, .banner_consul p {font-size: 18px;}
    .area_visual .slogan .btn_more {margin-top: 35px;}
    .banner_consul i {font-size: 32px;}
    .tit_cont,
    .area_program .tit_cont, .area_business .tit_cont {padding-bottom: 30px;}

    .section:nth-child(n+2):nth-child(-n+6) {padding: 60px 0;}

    /* area_program */
    .area_program .tit_cont .btn_wrap > div {top: 16%;}

    .area_company .banner_consul,
    .area_company .banner_company div,
    .area_business .banner_wrap > * {border-radius: 30px;padding: 30px 25px;}
    .area_company .banner_consul {background-size: 22%;}

    .area_business .banner_service01 {background-size: 26%;background-position-y: 25%;}
    .area_business .banner_service02 {background-size: 20%;background-position-y: 22%;}
    .area_business .banner_wrap h4 {padding-bottom: 10px;}
}
@media screen and (max-width:475px){
    .area_intro .intro_tx p {font-size: 25px;}
}
@media screen and (max-width:447px){
     /* section03 */
     .partner_list a {height: 155px; width: 155px;}
}

@media screen and (max-width:360px){
    #header h1 a {width: 93px;}
   
    .btn_notice > a i {font-size: 13px;}
    .area_visual .slogan {top: 42%;}
    h3, .tit_cont h3, .area_business .banner_wrap h4, .area_visual .slogan > div p, .area_intro p {font-size: 23px;}
    .area_visual .slogan > b, .banner_company h4, .tit_cont i, .banner_consul h4, .banner_consul p {font-size: 16px;}
}
